/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/*========================= 01 ==========================*/	
/*=======================================================*/
/*================== RESPONSIVE STARTS ==================*/
/*=======================================================*/
/*=======================================================*/	

* {box-sizing:content-box !important;}


		/*------ Global Reset & Standards ------*/
			html, body, div, span, applet, object, iframe,
			h1, h2, h3, h4, h5, h6, p, blockquote, pre,
			a, abbr, acronym, address, big, cite, code,
			del, dfn, em, img, ins, kbd, q, s, samp,
			small, strike, strong, sub, sup, tt, var,
			b, u, i, center,
			dl, dt, dd, ol, ul, li,
			fieldset, form, label, legend,
			table, caption, tbody, tfoot, thead, tr, th, td,
			article, aside, canvas, details, embed, 
			figure, figcaption, footer, header, hgroup, 
			menu, nav, output, ruby, section, summary,
			time, mark, audio, video { margin:0; padding:0; border:0; font:inherit; vertical-align:top; }
			table { border-collapse:collapse; border-spacing:0; }
			.left, .columns.left { float:left; }
			.right, .columns.right { float:right; }
			.hide { display:none; }
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:960px; min-width:960px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box !important; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
				#webroomsBookingEngine iframe { width:1px; min-width:100%; *width:100%; }
			}
			
			
/*========================= 02 ==========================*/	
/*=======================================================*/	
/*=================== WEBSITE STYLING ===================*/
/*=======================================================*/
/*=======================================================*/	


html, body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#444;
	background:#fff;
}

/* common */
a { color:#15c; text-decoration:none; }
b, strong { font-weight:600; }
p { margin:1em 0; }
h1 { font-size:22px; font-weight:400; color:#444; padding:5px 0; }
h2 { font-size:16px; font-weight:400; color:#0053a6; }
h3 { font-size:14px; font-weight:600; color:#444; margin-bottom:10px; }
h4 { font-size:14px; font-weight:600; color:#0053a6; }
hr { height:0; border:none; border-top:#ddd solid 1px; margin:25px 0; }
ul, ol { margin:1em 0; }
li { margin:0 0 0 30px; }
div#preload { display:none; }
.mobile { display:none; !important; }

/* header */
#headerBar { height:34px; background:#222; }
.topLogin { float:right; }
.topLogo { float:right; margin-left:5px; }
.iconBar { display:inline; }
#headerBar .loginButton { margin-top:5px; text-transform:uppercase; font-weight:700; font-size:12px; padding:5px 55px 4px; }
#headerTop { height:116px; }
#headerTop .row { position:relative; }
#doitonlineBox { float:right; margin-top:15px; position:relative; padding:15px; display:inline-block; border-radius:3px; }
#doitonlineBox h3 { color:#fff; font-size:26px; font-weight:400; text-transform:uppercase; margin:0; }
#doitonlineMenu { border:none; padding:3px; width:190px; border-radius:0; display:inline-block; color:inherit; font-size:12px; line-height:22px; border-bottom:2px solid rgba(0,0,0,0.1); outline:none;  }
#doitonlineButton { margin-left:4px; height:24px; vertical-align:top; font-weight:800; box-sizing:border-box !important; padding:0 15px; }
.searchBar { width:216px; height:34px; border:1px solid #ebebeb; position:absolute; bottom:15px; right:330px; }
.searchBar_field { float:left; border:none; color:#ccc; background:none; width:165px; margin:9px 0 0 15px; outline:none; }
.searchBar_field:focus { color:#666; }
.searchBar_button { width:34px; height:34px; background:url(/~images/template/button_search.jpg) center center no-repeat; cursor:pointer; border:none; box-sizing:border-box !important; }
.phone { font-size:18px; font-weight:300; position:absolute; top:30px; right:333px; color:#03529d; }

/* sidebar */
.breadcrumbs { font-size:80%; color:#aaa; padding:12px 0; }
.breadcrumb-link { padding-left:5px; margin-left:8px; position:relative; }
.breadcrumb-link:before { content:"\3E"; position:absolute; left:-4px; top:0; color:#aaa; font-size:100%; }
#pageSide { margin-left:0; }
#pageBody { float:right; }
#navSide { padding:20px; border-radius:3px; }
#navSide a.sideTitle { color:#0053a6; font-size:16px; margin-bottom:5px; display:block; padding-bottom:3px; border-bottom:1px solid #fff; }
#navSide ul { margin:0; padding:0 list-style:none; }
#navSide li { margin:0; padding:0; list-style:none; }
#navSide li a { padding:5px 0; border-bottom:1px solid #cfe1f2; padding-left:20px; position:relative; display:block; color:#0053a6; }
#navSide li a:before { content:"\25BA"; position:absolute; left:0; top:5px; color:#fff; font-size:100%; }
#navSide li a:hover { color:#333; }
.contentSide { margin-top:20px; border:1px solid #ddd; }
h3.sideTitle { background:url(/~images/template/pgdb_small.jpg) 10px 10px no-repeat; text-align:right; text-indent:10px; border-bottom:1px solid #cfe1f2; font-size:16px; font-weight:400; height:50px; line-height:80px; padding:5px 10px; }
.sideBody { padding:20px; }
.sideBody li { margin:0 0 2px 20px;  }

/* footer */
#footerBlock { background:#222; padding:30px; display:none; }
#footerSitemap { margin:5px 0 0 22px; }
.fsmLinks { float:left; margin-right:32px; text-align:left; line-height:14px; }
.fsmLinks h3 a { color:#fff; text-transform:uppercase; font-size:11px; }
.fsmLinks a { color:#87b4dd; text-decoration:none; font-size:10px; }
.fsmLinks a:hover { color:#daecf8; }
#footerCopy { background:#0053a6; text-align:center; font-size:12px; color:#3879ba; padding:50px 20px; box-shadow:inset 0 5px 10px rgba(0,0,0,0.15); }
#footerCopy a { color:#3879ba; }
#footerCopy a:hover { color:#A3D2F2; }
#footerCopy h4 { font-size:14px; color:#a3d2f2; font-weight:600; text-transform:uppercase; padding:0; margin:0; }
#footerCopy .footerContact { color:#fff; padding-bottom:20px; }
#footerCopy .footerContact a { color:#fff; text-decoration:none; }
#footerCopy a.footerLink { color:#afafaf; text-decoration:underline; }
#footerCopy a.footerLink:hover { color:#0bb6fa; }

/* gradients */
#doitonlineBox,
#navSide { background:#a2cef3;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
	background: -moz-linear-gradient(top,  #d0e6f9 0%, #a2cef3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d0e6f9 0%,#a2cef3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d0e6f9 0%,#a2cef3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e6f9', endColorstr='#a2cef3',GradientType=0 ); /* IE6-9 */ }
.btn, a.btn, a.readmore, 
a.article-back-link,
.cpd-searchbutton { background:#04569f;
	background: -moz-linear-gradient(top,  #0571d1 0%, #04569f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0571d1 0%,#04569f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0571d1 0%,#04569f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0571d1', endColorstr='#04569f',GradientType=0 ); /* IE6-9 */	}
.btn:hover, a.btn:hover, a.readmore:hover, 
a.article-back-link:hover,
.cpd-searchbutton:hover { cursor:pointer; background:#0571d1; box-shadow:0 3px 3px rgba(0,0,0,0.2); }

/* page */
#pageOuter { margin:0 auto 40px; }
#pageBody { padding:0 20px; }
h1.pageTitle { margin-top:12px; border-bottom:1px solid #cfe1f2; margin-bottom:20px; padding:0; padding-bottom:3px; color:#444; }
.btn, a.btn, a.readmore, a.article-back-link { display:inline-block; border:none; border-bottom:2px solid rgba(0,0,0,0.3); text-decoration:none; text-align:center; border-radius:3px; padding:4px 20px; text-shadow:1px 1px 0 rgba(0,0,0,0.2); color:#fff; }
.box-yellow, .note { background:#FFFDC5; padding:20px; border:1px solid #fff32c; }
.box { border:1px solid #ddd; padding:20px; margin:0 0 10px 0; clear:both; }
.update { background:#d0e6f9; padding:20px; }
.checkli { background:#d0e6f9; padding:20px; }
.checkli ol li { margin-bottom:10px; }
.imgR { float:right; margin-left:20px; }
.photoCaption { background:#eee; padding:15px; font-style:italic; font-size:11px; }
#pageOuter .issuuembed { width:100% !important; }

/* profiles */
.profile .descBlock { min-height:204px; padding:0 0 30px 0; margin:0 0 30px 0; border:none; border-bottom:1px solid #ddd; }
.profile .descBlock h2, 
.profile .descBlock .descDescription { max-width:420px; }
.profile .descBlock .descLink { max-width:400px; padding:0; background:none; border:none; color:#0053a6; font-size:12px; text-align:left; }
.profile .descBlock ul.imageGallery { width:150px; height:204px; margin-bottom:10px; }
.profile .descBlock ul.imageGallery img { min-height:204px; }

/* special */
.profile .descBlock .descLink,
.issue .descBlock .descLink,
.pgdb, .pdf, .xlink { padding-left:40px; position:relative; display:inline-block; }
li .pgdb, li .pdf, li .xlink { line-height:14px; }
.profile .descBlock .descLink:before,
.issue .descBlock .descLink:before,
.pdf:before { background:url(/~images/template/ico-pdf.jpg) no-repeat top left; content:""; height:14px; width:30px; position:absolute; top:0; left:0; }
.pgdb:before { background:url(/~images/template/ico-pgdb.jpg) no-repeat top left; content:""; height:14px; width:30px; position:absolute; top:0; left:0; }
.xlink { padding-left:15px; }
.xlink:before { background:url(/~images/template/icon_xlink.gif) no-repeat top left; content:""; height:14px; width:30px; position:absolute; top:2px; left:2px; }

/* bars */
.bars ul { }
.bars li { list-style:none; margin:0; }
.bars li a { display:block; background:#f7f7f7; border-bottom:1px solid #eee; margin:2px 0; line-height:22px; }
.bars li a:hover { background:#d0e6f9; }
.bars .pgdb:before,
.bars .pdf:before,
.bars .xlink:before { top:4px; left:5px; }
.bars .xlink { padding-left:20px; }
.bars h2 { margin-bottom:10px; }

/* issue */
.issue .descBlock { border:1px solid #ddd; padding:20px; margin:0 0 10px 0; min-height:0; }
.issue .descBlock .descLink { padding-left:40px; }
.issue .descBlock .descLink:before { top:7px; left:7px; }

/* FAQ */
.faq-q h3 { font-weight:normal; text-overflow:ellipsis; white-space:nowrap; width:100%; overflow:hidden; font-size:inherit; margin:0; color:inherit; }
.faq-q { background:#d0e6f9 ; overflow:hidden; padding:0 10px; cursor:pointer; height:30px; line-height:30px;	border-bottom:#fff 1px solid;	}
.faq-q:hover { background:#a2cef3; }
.faq-a { border:1px solid #ddd; background:#fff; padding:20px; margin-bottom:10px; }

/* news */
.contentMain .teaser-only { min-height:0; padding:0 0 25px 0; margin:0 0 25px 0; border:none; border-bottom:1px solid #ddd; }
.contentMain .newsBlock h2.newsTitle, 
.contentMain .newsBlock h3.newsDate, 
.contentMain .newsBlock h4.newsVenue, 
.contentMain .newsBlock .newsTeaser, 
.contentMain .newsBlock .newsText { width:auto; max-width:none; }
.contentMain .newsBlock .newsImage { float:left; width:80px; margin:0 20px 10px 0; }
.contentMain .newsBlock .newsImage, 
.contentMain .newsBlock .newsImageBG { height:80px; }
.contentMain .newsBlock h2.newsTitle { padding-top:20px; }
.contentMain .teaser-only .newsTeaser { font-weight:normal; }
.contentMain .newsBlock .newsTeaser { clear:both; }

/* sec */
.box .descBlock { padding:0; margin:0; border:none; }
.sideBody .descBlock { margin:0; padding:0; border:none; }
.sideBody .descBlock ul.imageGallery { float:none; margin:1em auto; width:auto; }
.sideBody .descBlock h2, 
.sideBody .descBlock .descDescription { max-width:none; }

/* new */
.gwd { background:url(/~css/images/ajax-loader.gif) no-repeat #eee center center; text-align:center; }
.gwd iframe { margin:auto; }
.sideBody .gwd { width:160px; margin:auto; }
.w40 { width:39%; display:inline-block; float:left; margin-top:20px; }
.w60 { width:59%; display:inline-block; float:right; margin-top:20px; }
.w60 iframe {  }
.w60 .social h3 { display:block; }
.imgLeft { float:left; margin-right:20px; }
.imgLeft img { height:220px; }
.clear { clear:both; }
.social a { display:inline-block; padding:5px; width:20px; line-height:20px; height:20px; color:#fff; margin-right:1px; text-align:center; }
.social a.facebook { background:#3b5998; }
.social a.twitter { background:#1da1f2; }
.social a.google { background:#DD4B39; }
.social a.pgdb1 { background:#0053a6; }
.social i { line-height:20px; }
.social h3 { display:inline-block; line-height:30px; margin-right:5px; }
.posBtn { position:absolute !important; top:140px; right:40px; }
.posBtn a.youtube { display:inline-block; color:#fff; font-size:90%; border-bottom: 2px solid rgba(0,0,0,0.3); border-radius:3px; padding:4px 20px; background:#bb0000; }
.posBtn i { font-size:110%; margin:3px 3px 0 0; }
.wpd .posBtn { top:75px; right:30px; }
#sideGWD { margin-top:20px; }
.imgRight { float:right; margin:0 0 0 10px; height:180px; }
.youtubeVid { margin-bottom:20px; }

/* default gallery */
ul.gallery { margin:0; list-style:none; }
ul.gallery li { margin:0; }
ul.gallery a { display:block; height:100%; width:100%; }
ul.gallery img { object-fit:cover; object-position:50% 50%; width:100%; height:100%; }
.galleryThumbs ul.gallery img { width:auto; height:100px; }
.galleryThumbs ul.gallery li { display:inline-block; box-sizing:border-box !important; width:auto; height:100px; float:left; margin:5px 5px 0 0; }
.galleryThumbs ul.gallery:after { content:''; display:block; height:0; clear:both; }
.galleryCaption { display:none; }
#imgGal_869 img,
.galleryThumbs #imgGal_869 li { height:90px; }

/* desc 
.row .descBlock ul.imageGallery { box-shadow:none; }
.descBlock ul.imageGallery img { object-fit:contain; object-position:50% 50%; }*/
.row .descBlock ul.imageGallery { height:auto; }
.row .descBlock,
.row .descBlock ul.imageGallery img { min-height:0; }
.descBlock:after { content:''; display:block; clear:both; }
.descLink { margin-bottom:3px; min-width:200px; }

.table_blue td {
	background:#cde1f5; 
	color:#0054a3; 
	border: 1px solid #fff;
	padding: 8px;	
	font-size: 11px;
}


/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 960px) {
h1 { font-size:130%; }
h2 { font-size:125%; }
h3 { font-size:100%; }
.mobile { display:block !important; margin:auto; }
.remove { display:none !important; }

#headerBar,
#headerTop,
#navSide
 { display:none; }
#pageOuter { margin:50px 1.25em 2em; }
.breadcrumbs { padding:1em 0; }
#pageBody { float:none; padding:0; }
h1.pageTitle { margin-top:0; }
#footerCopy { font-size:11px; padding:3em 1em; }
#footerCopy h4 { display:none; }
#footerCopy .footerContact { padding-bottom:5px; }
.imgR { float:none; margin:0 auto 10px; text-align:center; display:block; }
.profile .descBlock { padding:0 0 1.5em 0; margin:0 0 1.5em 0; }
.profile .descBlock h2 { text-align:center; }

/* news */
.contentMain .teaser-only { padding:0 0 1em 0; margin:0 0 1em 0; }
.contentMain .newsBlock .newsImage { float:left; width:50px; margin:0 10px 10px 0; }
.contentMain .newsBlock .newsImage, 
.contentMain .newsBlock .newsImageBG { height:50px; }
.contentMain .newsBlock h2.newsTitle { padding-top:0; font-size:100%; }
.contentMain .newsBlock h3.newsDate { clear:both; }

.contentMain .full-article .newsImage, 
.contentMain .full-article .newsImageBG { height:50px; width:auto; float:none; height:200px; margin:auto; max-width:250px; }
.contentMain .full-article h2.newsTitle { padding-top:1em; font-size:120%; }

/* new */
.w40,
.w60 { width:100%; display:block; float:none; }
.imgLeft,
.imgRight { float:none; margin:auto; height:auto; }
.posBtn { position:static !important; }
.posBtn a.youtube { display:block; font-size:100%; padding:5px 0; text-align:center; margin-top:5px; }
.youtubeVid iframe { width:100% !important; height:auto; }

}


/*========================= 04 ==========================*/	
/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/
/*=======================================================*/	

.navBar { position:relative; margin:auto; box-shadow:0 3px 5px rgba(0,0,0,0.25); }
.scroll-to-fixed-fixed { max-width:100%; width:100% !important; left:0 !important; }
.flexnav { overflow:hidden; margin:0 auto; width:100%; text-align:center; }
.flexnav.flexnav-show { max-height:none; background:#111; opacity:1; }
.flexnav ul { background:#222; }
.flexnav li { font-size:100%; position:relative; overflow:hidden; padding:0; margin:0; display:inline-block; }
.flexnav li a { position:relative; z-index:101; overflow:hidden; text-decoration:none; display:block; color:#fff; padding:15px; border-right:1px solid rgba(255,255,255,0.1); }
.flexnav li.last a { border-right:none; }	
.flexnav li ul { width:300px; text-align:left; margin:0; }
.flexnav li ul li { font-size:100%; position:relative; overflow:hidden; float:left; display:block; }
.flexnav li ul.flexnav-show li { overflow:visible; }
.flexnav li ul li a { display:block; border:none; font-weight:400; border-bottom:1px solid rgba(0,0,0,0.3); color:#fff; padding:10px 15px; background:#222; }
.flexnav li ul li a:hover { color:#fff; background:#111; }
.flexnav li a:hover,
.flexnav li:hover > a { background-color:rgba(0,0,0,0.1); }
.flexnav .touch-button { position:absolute; z-index:9999; top:1px; right:0; display:inline-block; background:rgba(0,0,0,0.075); text-align:center; width:40px; height:40px; display:none; }
.flexnav .touch-button:hover { cursor:pointer; }
.flexnav .touch-button .navicon { position:relative; top:1.4em; font-size:12px; color:#666; }
.flexnav li > ul {
//  display: block;
display: none;
} /* fixes nav flashing on page load */

/* screen */
@media all and (min-width:960px) {
.flexnav { overflow:visible; }
.flexnav.opacity { opacity:1; }
.flexnav li { position:relative; list-style:none; display:inline-block; overflow:visible; width:auto; }
.flexnav li > ul { position:absolute; top:auto; left:0; }
.flexnav li > ul li { width:100%; }
.flexnav li ul li > ul { margin-left:100%; top:0; }
.flexnav li ul li a { }
.flexnav li ul.open { display:block; opacity:1; visibility:visible; z-index:1; }
.flexnav li ul.open li { overflow:visible; max-height:100px; }
.flexnav li ul.open ul.open { margin-left:100%; top:0; }
.menu-button { display:none; } 
.scroll-to-fixed-fixed .flexnav li a { padding:1.5em 15px; }
.scroll-to-fixed-fixed .flexnav li li a { padding:1em 15px; }
.scroll-to-fixed-fixed .navigation { box-shadow:0 0 3px rgba(0,0,0,0.5); }
}

/* mobile */
@media screen and (max-width:960px) {
.navBar .mobile { font-size:100%; line-height:50px; max-width:75%; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#fff; position:absolute; top:0; left:0; right:0; z-index:1; }
.navigation { width:100%; height:auto; padding:0; margin:0; position:absolute; top:0; left:0; right:0; }
.menu-button { z-index:999; position:relative; display:block; line-height:50px; padding:0; background:#111; height:50px; color:#000; cursor:pointer; text-align:center; font-size:125%; overflow:hidden; width:40px; float:right; }
.menu-button .touch-button { background:#000; position:absolute; z-index:9999; top:0; right:0; width:40px; height:50px; display:inline-block; text-align:center; }
.menu-button .touch-button .navicon { font-size:12px; position:relative; color:#fff; width:40px; height:40px; color:#000; display:block; }
.menu-button .touch-button .navicon:before { content:"\2261"; position:absolute; top:0; right:0; color:#fff; width:40px; height:40px; font-weight:bold; font-size:16px; }
.navigation .flexnav { text-align:left; max-height:0; }
.navigation .flexnav-show { max-height:none; }
.navigation .flexnav .touch-button { display:inline-block; background:#222; }
.navigation .flexnav .touch-button .navicon { top:12px; color:#fff; }
.navigation .flexnav li { display:block; width:100%; z-index:101; }
.navigation .flexnav li.item-with-ul {  }
.navigation .flexnav li ul { width:100%; }
.navigation .flexnav li ul li { float:none; }
.navigation .flexnav li a { color:#fff; padding:0 1em; border:none; border-top:1px solid #222; border-bottom:1px solid #000; background:#111; font-size:90%; line-height:40px; }
.navigation .flexnav li ul li a { background:#333; border-bottom:1px solid #222; border-top:1px solid #444; font-size:90%; color:#fff; padding:0 1em; }
.navigation .flexnav.flexnav-show { background:#000; }
}


/*========================= 05 ==========================*/	
/*=======================================================*/
/*==================== CUSTOM COLOURS ===================*/
/*=======================================================*/
/*=======================================================*/	


/* COLOURS + Branding */
.navigation,
.scroll-to-fixed-fixed .navigation,
.row .descLink,
.scroll-to-fixed-fixed .flexnav li a { background-color:#0053a6; }
.scroll-to-fixed-fixed .flexnav li:hover > a,
.scroll-to-fixed-fixed .flexnav li a:hover { background-color:rgba(0,0,0,0.1); }
.scroll-to-fixed-fixed .flexnav li li a { background-color:inherit; }
.scroll-to-fixed-fixed .navigation { background-image:url(/~images/template/logo.png); background-position:left top; background-repeat:no-repeat; background-size:contain; }

/* new styles */
.consu9 {float:left; width:100%; }

/* mobile */
@media screen and (max-width:960px) {
.navigation,
.scroll-to-fixed-fixed .navigation { background-position:left top; background-size:50px auto; }
.scroll-to-fixed-fixed .flexnav li a { background-color:#111; }
}

.WO-form iframe {width:220px; border-right:1px solid #d3d3d3; border-radius:3px;}
.WO-form .email-outer{padding:20px;}
.WO-form .recaptcha-outer {padding:10px 0px;}

.fb iframe {height:450px !important;}

/* sideDiv class for left side content */
.sideDiv iframe {width:100%;}
.sideDiv {width:100%; margin:8px auto;}
.sideDiv img {box-shadow:0px 1px 1px rgba(0,0,0,0.2);}
.sideDiv .descBlock a {border: none; border-bottom: 2px solid rgba(0,0,0,0.3); color: #fff; background-color: #0053a6; text-align: center; border-radius: 3px; text-decoration: none; padding: 5px 20px;
    display: inline-block; font-family: inherit;}
    
.issuu, .cons {float:none; width:100%;}